.timetable {
  .loader {
    height: 5px;
  }

  .pagination {
    height: 44px;
  }

  .table {
    border: 1px solid lightgrey;
    th {
      border-right: 1px solid lightgrey;
      &:last-child {
        border-right: none;
      }

      &.date, &.hour  {
        text-align: center;
      }

      .doctor {
        padding: 5px 10px;
        border-bottom: 1px dashed lightgray;

        &:last-child {
          border-bottom: none;
        }
      }
    }

    .busy {
      opacity: 0.5
    }

    .clinic {
      font-weight: normal;
    }
  }
}